<?php 
function get_purchase_pdt_cnt_lists($db, $p_inv_no){
	$rslt_html = '';
			
	$rslt_lists = $db->get_rsltset("select pdt_sku, pdt_qty from t_purchase_entry_details where IsActive =1 and p_invoice_no='".$p_inv_no."'  ");
		
	foreach($rslt_lists as $rs){
		$rslt_html .=$rs['pdt_sku'].' (<b class="text-success">'.$rs['pdt_qty'].'</b>) <br/>';
	}	
		
	return $rslt_html;
}

function get_sales_pdt_cnt_lists($db, $s_bill_no){
	$rslt_html = '';
			
	$rslt_lists = $db->get_rsltset("select pdt_sku, pdt_qty from t_sales_entry_details where IsActive =1 and s_bill_no='".$s_bill_no."'  ");
		
	foreach($rslt_lists as $rs){
		$rslt_html .=$rs['pdt_sku'].' (<b class="text-success">'.$rs['pdt_qty'].'</b>) <br/>';
	}	
		
	return $rslt_html;
}

?>